CREATE TABLE CRST_AP_INV_SELECT_CRT
(
  CHECKRUN_NAME               VARCHAR2(50 BYTE),
  CHECK_DATE                  DATE,
  LAST_UPDATE_DATE            DATE,
  LAST_UPDATED_BY             NUMBER(15),
  BANK_ACCOUNT_NAME           VARCHAR2(80 BYTE),
  PERIOD_NAME                 VARCHAR2(15 BYTE),
  PAY_THRU_DATE               DATE,
  VENDOR_PAY_GROUP            VARCHAR2(25 BYTE),
  HI_PAYMENT_PRIORITY         NUMBER(2),
  LOW_PAYMENT_PRIORITY        NUMBER(2),
  MAX_PAYMENT_AMOUNT          NUMBER,
  MIN_CHECK_AMOUNT            NUMBER,
  MAX_OUTLAY                  NUMBER,
  PAY_ONLY_WHEN_DUE_FLAG      VARCHAR2(1 BYTE),
  STATUS                      VARCHAR2(25 BYTE),
  CHECK_STOCK_ID              NUMBER(15),
  CURRENCY_CODE               VARCHAR2(15 BYTE),
  EXCHANGE_RATE               NUMBER,
  EXCHANGE_RATE_TYPE          VARCHAR2(30 BYTE),
  EXCHANGE_DATE               DATE,
  DOCUMENT_ORDER_LOOKUP_CODE  VARCHAR2(25 BYTE),
  AUDIT_REQUIRED_FLAG         VARCHAR2(1 BYTE),
  INTERVAL                    NUMBER(15),
  LAST_UPDATE_LOGIN           NUMBER(15),
  CREATION_DATE               DATE,
  CREATED_BY                  NUMBER(15),
  VOLUME_SERIAL_NUMBER        VARCHAR2(6 BYTE),
  ATTRIBUTE_CATEGORY          VARCHAR2(150 BYTE),
  ATTRIBUTE1                  VARCHAR2(150 BYTE),
  ATTRIBUTE2                  VARCHAR2(150 BYTE),
  ATTRIBUTE3                  VARCHAR2(150 BYTE),
  ATTRIBUTE4                  VARCHAR2(150 BYTE),
  ATTRIBUTE5                  VARCHAR2(150 BYTE),
  ATTRIBUTE6                  VARCHAR2(150 BYTE),
  ATTRIBUTE7                  VARCHAR2(150 BYTE),
  ATTRIBUTE8                  VARCHAR2(150 BYTE),
  ATTRIBUTE9                  VARCHAR2(150 BYTE),
  ATTRIBUTE10                 VARCHAR2(150 BYTE),
  ATTRIBUTE11                 VARCHAR2(150 BYTE),
  ATTRIBUTE12                 VARCHAR2(150 BYTE),
  ATTRIBUTE13                 VARCHAR2(150 BYTE),
  ATTRIBUTE14                 VARCHAR2(150 BYTE),
  ATTRIBUTE15                 VARCHAR2(150 BYTE),
  USSGL_TRANSACTION_CODE      VARCHAR2(30 BYTE),
  USSGL_TRX_CODE_CONTEXT      VARCHAR2(30 BYTE),
  ZERO_AMOUNTS_ALLOWED        VARCHAR2(1 BYTE),
  START_PRINT_DOCUMENT        NUMBER(15),
  END_PRINT_DOCUMENT          NUMBER(15),
  FIRST_VOUCHER_NUMBER        NUMBER(15),
  FIRST_AVAILABLE_DOCUMENT    NUMBER(15),
  PAYMENT_METHOD_LOOKUP_CODE  VARCHAR2(25 BYTE),
  ZERO_INVOICES_ALLOWED       VARCHAR2(1 BYTE),
  ORG_ID                      NUMBER(15),
  CHECKRUN_ID                 NUMBER(15),
  BATCH_IDENTIFIER            VARCHAR2(30 BYTE),
  BANK_ACCOUNT_ID             NUMBER(15),
  TEMPLATE_FLAG               VARCHAR2(1 BYTE),
  TRANSFER_PRIORITY           VARCHAR2(25 BYTE),
  BATCH_RUN_NAME              VARCHAR2(30 BYTE),
  BATCH_SET_ID                NUMBER(15),
  BATCH_SET_LINE_ID           NUMBER(15),
  FUTURE_DATED_PAYMENT_FLAG   VARCHAR2(30 BYTE),
  ANTICIPATED_VALUE_DATE      DATE,
  INVOICE_BATCH_ID            NUMBER(15),
  VENDOR_ID                   NUMBER(15),
  DUMMY                       CHAR(1),
  LAST_UPDATED_BY_NAME        VARCHAR2(100),
  CREATED_BY_NAME             VARCHAR2(100),
  ORG_NAME                    VARCHAR2(100),
  INV_BATCH_NAME              VARCHAR2(100),
  VENDOR_NAME                 VARCHAR2(240)
);